CVE-2020-21605 (libde265)

CVE-2020-21605 (libde265)

libde265 v1.0.4 contains a segmentation fault in the apply_sao_internal function, which can be exploited via a crafted a file.Read More